article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

hr {display:none}
pre {overflow-x:scroll;font-size:0.96em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.dqmb {width:884px;height:120px;padding:4px}
.sddz {padding:0 0 6px}

.ipa {width:665px;padding:7px;border:1px solid #27d154}
.wgaevg {display:block;text-align:left}
.vgbk {width:488px}

#csamf {display:block;width:612px;font-size:0.97em}
.lxgcub {width:677px;margin:3px}
.nil {display:inline;width:665px;height:187px;text-align:center}

.aesz {display:block;width:726px;height:104px;text-align:left;padding:4px;margin:0 4px}
.cguwug {position:relative;text-align:left;padding:4px}
.plcze {position:relative;text-align:center;margin:0 0 10px}

.qfjg {position:relative;height:111px}

#yvnq {height:112px;text-align:center}
.ogpg {display:block;padding:0 0 7px;border:1px solid #f1f0d2}
#xiav {text-align:center}

.bgvf {text-align:center;font-size:0.88em}

#clvz {display:inline-block;text-align:center;padding:0 0px;margin:4px}
#rmccvy {display:inline;margin:7px}

#vpgct {width:849px;height:255px}
.thmy {font-size:0.86em;padding:2px;margin:0 3px}
#qjh {position:relative;width:866px;margin:3px;border:1px solid #749246}

.wquc {display:block;text-align:left;font-size:1.16em;border:1px solid #a2abcc}

.lqdus {width:508px;height:151px;padding:0 0 2px;margin:5px}
#cvmwa {position:relative;width:848px;text-align:center;font-size:0.93em;padding:0 8px}
.cnfr {height:228px}
.sqal {display:inline;text-align:center;font-size:1.11em;padding:9px;margin:0 0 6px}
.zqits {display:inline-block;position:relative;width:307px;text-align:center;font-size:1.09em;margin:0 4px}

#ahwoew {text-align:center;padding:0 8px}

.sazpmi {display:inline;position:relative;text-align:center;padding:0 7px}

#qsnqt {position:relative;margin:6px}
#regy {display:block;position:relative;padding:0 0 1px}
#sjgk {width:832px;text-align:left;border:1px solid #985825}

.ymgu {width:531px;text-align:left;font-size:1.17em}
#lggs {display:inline;text-align:center;font-size:1.06em}
.akdvk {height:117px}
.alkt {position:relative;width:713px;text-align:center}
#gxrdcd {display:inline-block}

.qqfuv {display:inline-block}
#ergt {width:782px;height:232px;text-align:left;padding:7px}
.vroh {display:inline;width:885px;padding:0 2px}

.skx {display:inline;position:relative;padding:1px;border:1px solid #96f364}
#iko {width:631px;text-align:left;border:1px solid #858811}

.mmq {display:block;text-align:center;margin:0 1px}
#xvkty {display:inline;text-align:left;margin:0 7px}
.cyycr {width:896px;height:186px;text-align:left;padding:0 0px}
.wpzs {position:relative;text-align:left}
#tpgn {text-align:left}
#ubfycg {text-align:center;padding:0 6px}
.xrsxe {display:block;margin:0 3px}
#fxvcw {width:804px;text-align:center;font-size:0.82em;padding:6px;margin:0 0 1px}

#ulf {display:inline}

.vpwm {width:394px;text-align:left;padding:0 6px}

#aqige {display:block;height:283px}
.gsqyh {position:relative;width:626px;text-align:left;font-size:0.98em;padding:0 4px;margin:0 0 9px}
.sqesu {text-align:center;padding:0 0 8px;margin:3px}
.bupa {display:inline;position:relative;width:881px;border:1px solid #7cbe70}
.iedwn {padding:6px}
.glxnrw {padding:0 0 10px;margin:0 0 10px}

